{% set sectionTemplate = 'AppBundle::_modalPanelTemplate.html.twig' %}

{% embed sectionTemplate %}
    {% block panel_title %}Opération{% endblock %}
    {% block panel_body %}
        {{ form(form) }}
    {% endblock %}
{% endembed %}